| Qore SalesforceRestDataProvider Module Reference 1.0.1

Public Attributes | List of all members
SalesforceRestDataProvider::SoqlColumnOperatorInfo Struct Reference

column operator info hash as returned by all column operator functions More...

## Public Attributes
auto | arg
| optional argument
auto | column
| column sopecifier, may be a string or a complex hash
string | cop
| the column operator string code

## Detailed Description

column operator info hash as returned by all column operator functions